Bug 1459135 - [RFE] backport pre-upgrade check tool to 4.1.z
[RFE] backport pre-upgrade check tool to 4.1.z
Status: CLOSED CURRENTRELEASE
Product: ovirt-log-collector
Classification: oVirt
Component: General (Show other bugs)
4.1.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-4.1.4
: ---
Assigned To: Douglas Schilling Landgraf
Jiri Belka
: FutureFeature
Depends On:
Blocks: 1464328
  Show dependency treegraph
 
Reported: 2017-06-06 08:04 EDT by Dan Kenigsberg
Modified: 2017-07-28 10:14 EDT (History)
4 users (show)

See Also:
Fixed In Version: ovirt-log-collector-4.1.4-1.el7ev
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-28 10:14:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+
ylavi: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)

  None (edit)
Description Dan Kenigsberg 2017-06-06 08:04:53 EDT
the pre-upgrade check tool has proved useful on master branch; it would be more readily available to users when distributed as part of an upcoming 4.1.z
Comment 1 Douglas Schilling Landgraf 2017-07-12 16:16:20 EDT
KCS: https://access.redhat.com/node/3049721
Comment 2 Jiri Belka 2017-07-14 05:00:21 EDT
ok

# rpm -qa ovirt-log-collector\*
ovirt-log-collector-4.1.4-1.el7ev.noarch
ovirt-log-collector-analyzer-4.1.4-1.el7ev.noarch

# ls -l /tmp/sosreport-LogCollector-20170714103826.tar.xz /tmp/analyzer_report.html 
-rw-r--r-- 1 postgres postgres   58177 Jul 14 10:58 /tmp/analyzer_report.html
-rw------- 1 postgres root     8619964 Jul 14 10:40 /tmp/sosreport-LogCollector-20170714103826.tar.xz
Comment 5 Jiri Belka 2017-07-19 04:33:22 EDT
ok

# rpm -q rhevm ovirt-log-collector-analyzer
rhevm-4.1.4.2-0.1.el7.noarch
ovirt-log-collector-analyzer-4.1.4-2.el7ev.noarch

Note You need to log in before you can comment on or make changes to this bug.